@charset "utf-8";

/*	
	COLORS:

	dark grey:	#3d3835
	light grey	#4d4948
	
	red			#754545
	
	dark brown	#92795c
	med brown	#bda17d
	light brown	#e1d6c6
*/

*
{
	margin: 0;
	padding: 0;
	outline: 0;
	color: inherit;
	text-decoration: none;
	font-style: normal;
	font-weight: normal;
	font-family: 'Droid Serif', serif;	
}

html
{
}

body
{
	/*background-color: #FEDCC8;*/

	/* EP1 */
	/* background-color: #4d4948; */
	/* EP2 */
	background-color: #3d3835;
	/* EP3 */
	/* EP4 */

	color: #bda17d;	
	position: relative;	
}

	

#parallax
{
	position: relative;
	height: 840px;
	z-index: 10;
}

.parallax_layer
{
	background-position: bottom center;
	background-size: 3000px 455px;
	background-repeat: repeat-x;
	position: fixed;
	height: 840px;
	width: 100%;
	-webkit-transform: translate3d(0, 0, 0);
	-moz-transform: translate3d(0, 0, 0);
	-ms-transform: translate3d(0, 0, 0);
	-o-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}

#layer-0 { background-image: url("img/parallax/e03_parallax0.png"); }
#layer-1 { background-image: url("img/parallax/e03_parallax1.png"); }
#layer-2 { background-image: url("img/parallax/e03_parallax2.png"); }
#layer-3 { background-image: url("img/parallax/e03_parallax3.png"); }
#layer-4 { background-image: url("img/parallax/e03_parallax4.png"); }
#layer-5 { background-image: url("img/parallax/e03_parallax5.png"); }

#layer-6
{
	background-color: transparent;
	background-image: url("img/parallax/e03_parallax6.png");
	background-position: center top;
	background-repeat: no-repeat;
	background-image: url("img/parallax/e03_parallax6.png"), -webkit-linear-gradient(top, transparent 0, transparent 250px, #3b2a3c 250px);
	background-image: url("img/parallax/e03_parallax6.png"), -moz-linear-gradient(top, transparent 0, transparent 250px, #3b2a3c 250px);
	background-image: url("img/parallax/e03_parallax6.png"), -ms-linear-gradient(top, transparent 0, transparent 250px, #3b2a3c 250px);
	background-image: url("img/parallax/e03_parallax6.png"), -o-linear-gradient(top, transparent 0, transparent 250px, #3b2a3c 250px);
	background-image: url("img/parallax/e03_parallax6.png"), linear-gradient(top, transparent 0, transparent 250px, #3b2a3c 250px);
	background-position: center top, center bottom;
	background-repeat: no-repeat, no-repeat;
	height: 655px;
	top: 385px;
	margin-bottom: -255px;	
}

.award-image {
	margin-top: 15px;
	margin-right: 15px;
	width: 150px;
}

/* SOCIAL MEDIA */
#social-media {
	position: fixed;
    right: 10px;
    z-index: 20;
    /* 40px header, 40px height per link, 8px margin */
    top: calc(50% + 40px - ((5 * 40px) + (6 * 15px) / 2));
}

#social-media .sm-link {
	display: block;
	margin-bottom: 15px;
	width: 40px;
	height: 40px;
}

#social-media .sm-link:last-child {
	margin-bottom: 0;
}

#social-media .sm-fb {
	background-image: url('img/socialmedia_icons/icon_facebook.png');
}

#social-media .sm-fb:hover {
	background-image: url('img/socialmedia_icons/icon_facebook_hover.png')
}

#social-media .sm-twitter {
	background-image: url('img/socialmedia_icons/icon_twitter.png');
}

#social-media .sm-twitter:hover {
	background-image: url('img/socialmedia_icons/icon_twitter_hover.png')
}

#social-media .sm-tumblr {
	background-image: url('img/socialmedia_icons/icon_tumblr.png');
}

#social-media .sm-tumblr:hover {
	background-image: url('img/socialmedia_icons/icon_tumblr_hover.png')
}

#social-media .sm-steam {
	background-image: url('img/socialmedia_icons/icon_steam.png');
}

#social-media .sm-steam:hover {
	background-image: url('img/socialmedia_icons/icon_steam_hover.png')
}

#social-media .sm-humble {
	background-image: url('img/socialmedia_icons/icon_humblebundle.png');
}

#social-media .sm-humble:hover {
	background-image: url('img/socialmedia_icons/icon_humblebundle_hover.png')
}

#social-media .sm-switch {
	background-image: url('img/socialmedia_icons/icon_ninswitch.png');
}

#social-media .sm-switch:hover {
	background-image: url('img/socialmedia_icons/icon_ninswitch_hover.png')
}

#social-media .sm-mobile {
	background-image: url('img/socialmedia_icons/icon_phone.png');
}

#social-media .sm-mobile:hover {
	background-image: url('img/socialmedia_icons/icon_phone_hover.png')
}

@keyframes sm-fadeIn {
    from {opacity: 0; right: -50px;}
    to {opacity: 1; right: 10px;}
}

@keyframes sm-fadeOut {
    from {opacity: 1; right: 10px;}
    to {opacity: 0; right: -50px;}
}

#social-media.fadeIn {	
    animation-name: sm-fadeIn;
    animation-duration: .5s;
    opacity: 1;
    right: 10px;
}

#social-media.fadeOut {	
    animation-name: sm-fadeOut;
    animation-duration: .5s;
    opacity: 0;
    right: -50px;
}

/* Retina Devices */
@media screen and (-webkit-device-pixel-ratio: 2) {
	
	html
	{
		width:100%;		
	}

	html, body
	{
		/* EP1 */
		/* background-color: #4d4948; */
		/* EP2 */
		background-color: #3d3835;
		/* EP3 */
		/* EP4 */
	}

	#parallax
	{
		display: none;
	}
	
	
	.tls_logo
	{ 
		display:none;
	}	

	.spacer
	{
		display:none
	}

	#social-media {
	    opacity: 1 !important;
	    right: 10px !important;
	}

	#social-media.fadeOut, 
	#social-media.fadeIn {
		-webkit-animation: none !important;
		-moz-animation: none !important;
		-o-animation: none !important;
		-ms-animation: none !important;
		animation: none !important;
	}
}

/* latin */
@font-face {
	font-family: 'Droid Serif';
	font-style: normal;
	font-weight: 400;	
	src: 
		local('Droid Serif'),
		url('fonts/DroidSerif/droidserif-latin.woff2') format('woff2');
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin-ext */
@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 400;
	font-stretch: 100%;
	src:
		local('Open Sans'), 
		url('fonts/OpenSans/opensans-latin-ext.woff2') format('woff2');
	unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 400;
	font-stretch: 100%;
	src:
		local('Open Sans'), 
		url('fonts/OpenSans/opensans-latin.woff2') format('woff2');
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}